@charset "UTF-8";

/*视频*/
.video{ text-align: center;}
.empty{  text-align: center; margin-bottom: 50px; margin-top: 90px;}
.empty img{ max-width:120px; height: auto;}
.empty h3{ font-weight: normal; font-size: 14px; color: #f00;}

@media screen and (max-width: 1400px) {
.wrap-layer{ width: 1300px;}	
.wrap-nav{width: 860px;}
.navMenu>li>a>span{ font-size: 16px;}
.mod-news-2 .item-cell{ margin-bottom: 30px;}
.mod-news{    height: 780px;}
.md-orgs{padding: 40px 0;}
.org-f3 a,.org-f4 a{ width: 195px; margin: 0 20px;}	
.project-search .region-l,.project-search .region-l input{ width: 550px;}
	
.mp-1{left: 44%;}	
.mp-2{right: -4%;}
	
}


@media screen and (max-width: 480px) {	
#dituContent{ width: 100%; height:300px; margin: 0 auto;}
.video video{ width: 100%!important; height: 250px!important;}	
	
body{
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	overflow-y: scroll;
}
img{ max-width: 100%; height: auto!important;}
.auto-img img{ max-width: none;}
	
/*首页*/
.mod-headers,.header-wrap{ display:none;}
.wrap-layer{ width: auto;padding: 0 15px;}
body, html{  min-width: 0; position: relative; width: 100%; overflow-x: hidden;}
.mode-banner img{ max-width:none;  width: 960px; height: auto;}

.shadow{ bottom:0;} 	
.shadow li{  width: 16px; height: 2px;}	
.mod-news{ padding-top: 20px;}	
.com-tits{ position: static; margin-bottom:15px; width: auto;}	
.com-tits span{  font-size: 22px;}
.com-tits span i{ font-size: 16px;}

.layer-1,.layer-2{ float: none; width: auto; margin-right: 0;}	
.index-banner{  width: 100%; overflow: hidden; position: relative;}
/*.index-banner img{  max-width:none; width: 900px; left: 50%; margin-left: -550px; position: relative;}	*/
.index-banner img{max-width: 100%;}
.index-banner .ab-text{ width: 100%;    padding:20px 20px 20px 20px;}
.index-banner .ab-desc{ line-height: 150%;/*text-justify:inter-ideograph; 
text-align: justify;text-justify: distribute;*/
}
.index-banner .ab-desc a{ font-size: 16px;}
.mod-news-2{ padding-bottom: 20px;}	
.mod-news-2 .item-cell .item-pic{ width: 120px;}	
.mod-news-2 .item-cnt{ padding-left: 135px;}
.mod-news-2 .item-cell .item-desc{ display: none;}	
.mod-news-2 .item-cell{ height: auto; min-height: 106px; margin-bottom: 15px; overflow: hidden;}
.mod-news-2 .item-cnt{ padding-top: 0;}	
.mod-news{ height: auto;}
.mod-news-2  .item-label{ line-height: 18px;}
.mod-news-2  .item-label a{  font-size: 12px;}
.mod-news-2 .item-cell .item-tit{ line-height: 140%; max-height: 40px; margin-bottom: 5px;}	
.mod-news-2 .item-cell .item-tit *{ font-size: 14px;}	
.mod-news-2 .item-date{ margin-bottom: 0;}	
.mod-news3 .inner-news{margin-right:0;}	
.mod-news3 .item-cell{ width:auto;padding-right: 0; float: none;}
.mod-news3 .item-cnt{    margin-left: 102px;}	
.mod-news3 .item-desc{ display: none;}
.mod-news3 .item-tit{  height: 50px; margin-top: 5px;   text-overflow:inherit;    white-space:normal;}	
.mod-news-2 .item-cell .item-pic img{ max-width: 140px; max-height: 101px;}	
.mod-news-1 .item-cell .item-pic img{ max-width: 384px; max-height:280px;}	
	.mod-news-2.mod-news-3 .item-cell .item-tit,.mod-news-2 .item-cell .item-tit{ padding-top: 5px;}
.mod-news3 .item-tit *{ font-size: 16px;}
.mod-pub{ overflow: hidden;}
.mod-pub .item-cell{ width: 48%; padding-top: 10px;}
.mod-pub .item-pic{ width: auto; margin: 0 10px;}	
.mod-pub .item-tit{    padding-top:10px; height: 42px;}
.mod-pub .item-cnt{    margin: 5px auto 10px auto;}	
.mod-pub .item-tit{ line-height: 150%;}
.mod-pub .item-tit *{ font-size: 16px;}
.com-tits2{ margin-bottom: 20px;}
.mod-oppor .item-cell{ width: auto; padding: 0; margin-bottom: 15px; padding-bottom: 25px; border-bottom: 1px solid #f9f9f9;}
.mod-oppor .item-tit *{ font-size: 16px;}	
.mod-oppor .item-tit{    margin-bottom:8px;}
.bom-logo{ float: none;}
.bom-contacts{ margin-left: 0;}
.footer{	    padding-top:30px;padding-bottom: 20px;}
.bom-logo{ max-width: 250px; margin: 0 auto 15px auto;}
.bom-logo:after{ display: none;}	
.footer .tel i{ padding-left: 8px;}
.copys	{ border-top: 1px solid rgba(255,255,255,.1); padding-top: 10px; margin-top: 10px; text-align: center;}
	
/*内页开始*/	
.inner-left{ display: none;}	
.inner-right{ margin-left: 0;}	
.article p{ line-height: 180%;}	
.H40{ height: 25px;}
.contacts-img{ overflow: hidden;}	
.contacts-img img{max-width: 600px; position: relative; left: 50%; margin-left: -300px;}

.mod-events2 .item-cell{ margin-left: 100px;}	
.mod-events2 .item-date,.mod-events2  .item-nopic .item-date{  top: 0; left: -100px;  width:80px;height: 80px; line-height: 80px; background-size: 80px auto; font-size: 15px;}	
.mod-events2:after{left: 41px;}	
.mod-events2:before{left:29px;}
.mod-events2 .item-pic{ position: static; margin-right: 0; float: none; width: auto;}	
.mod-events2 .item-cnt{ margin-left: 0;}
.mod-events2 .item-tit{ line-height: 150%; margin-top:10px;}	
.mod-events2 .item-tit *{line-height: 150%;}
.mod-events2  .item-nopic{    min-height:85px;}
.mod-events2  .item-nopic .item-tit{margin-top:10px;}	
.mod-events2 .item-cell{ padding: 10px;}
.mod-leaders .leader-pic{ width: auto; float: none;}
.mod-leaders .leader-intrs{margin-left: 0; margin-top: 20px;}	
.mod-leaderlists{margin-right: -2%;}
.mod-leaderlists .item-cell{ width: 48%; margin-right: 2%;}	
.mod-leaderlists .item-cell:nth-child(2n+1){   clear: left;}
.mod-leaderlists .item-pic{ margin-top: 15px;}
.top-cur{ margin-bottom: 15px;}	
.mod-news-2.mod-news-3 .item-cnt{ padding-left: 135px;}	
.mod-news-2.mod-news-3 .item-cell{ margin-left: 0;}
.mod-news-2.mod-news-3 .item-cell{ height: 80px; min-height: 80px; padding-bottom: 15px;}	
.mod-news-2.mod-news-3 .item-nopic{ height: auto; min-height: 0;}	
.mod-news-2.mod-news-3 .item-cell .item-tit{ margin-bottom: 10px;}
	.mod-news-2.mod-news-3 .item-date{ margin-bottom: 0;}
.mod-news-2.mod-news-3{ padding-bottom: 0;}
.page{ margin-top: 30px;}
.mod-rep .item-cell{ margin-right: 2%;}
.report-tab{    margin-bottom:25px;}	
.report-tab ul li a{ font-size: 16px;}	
	
/*项目列表*/	
.mod-news-2 .item-cell .item-desc{}	
.project-search{margin-left: 0; padding: 15px 10px;}
.md-sorts{    padding-right: 0; text-align: center;}	
.md-sorts cite{margin-left:15px;margin-right:15px;}	
.project-search .region-l,.project-search .region-r{ float: none; width: auto; }
.project-search .region-l a{     margin: 4px 5px; display: inline-block;font-size: 14px;}	
.project-search .region-r{ margin-top: 10px;}	
.project-search .region-r a{ width: 90px;}
.project-search .region-l span{ font-size: 14px;}	
.mod-news-30 .item-cell .item-desc{ display: block;}	
input{ line-height: normal!important;}
.mod-rela{margin-right: -6%;}	
.mod-rela .item-cell{width: 48%; margin-right: -2%; margin-bottom: 10px;}	
.mod-rela .item-cnt{    margin-left:55px;}	
.mod-news-8 ul li a{    padding-right:0;}
.mod-news-8 ul li a span{ display: block; position: static;}	
.rela-tit{margin-top:30px; margin-bottom: 25px;}
.staff-tit2,.staff-tit{ margin-bottom: 15px;}
.md-staff .item-desc{ max-width:none; min-height: 36px; overflow: visible;height: auto;}	
.mod-leaderlists .item-desc *{font-size:14px;}
	
.md-orgs h3{font-size: 24px; margin-top: 0;}	
.org-wraps{  position: relative; height: 300px;}
	
.md-orgs{position: absolute; top: -240px; min-height: 10px; width: 1055px; transform: scale(.42, .42);margin-left: -338px;}	
.md-orgs h3,.downs-icos{transform: scale(1.6, 1.6);-webkit-transform: scale(1.6, 1.6);}
.orgs-date{font-size: 30px;}
.downs-icos{padding-right:230px;}
/*.org-f1 a{    margin: 0 5px; width: 150px;}	
.org-f1 a span{ font-size: 14px;}		
.line1{ background-size:160px 100%!important; height: 50px;  background-position:40% 0!important;}	
.orgs-date{    padding-right:30px;}
.org-f2 a span, .org-f3 a span, .org-f4 a span{    padding-top: 28px;}	
.line2{ width: auto;background-size:280px 100%!important; height: 50px;  background-position:40% 0!important;}	
.org-f3 a{ width: 75px;}	*/
	.md-links .item-cell{ width:48%; margin-bottom: 25px;}	
	.md-links .item-cell .item-tit{   font-size: 14px;}
	.mod-news3 .item-cell{ height: auto;}
	
	.project-search .region-l input{ width: 100%; box-sizing: border-box;}
	.project-search .region-l{ width: 58%; }
	.project-search .region-l{ padding-right: 0; float: left;}
	.project-search .region-l a{ top: 4px;}
	.project-search .region-r{ margin-left: 2%; margin-top: 0; width: 40%; font-size: 14px; float: left;}
	.adv-search span{ font-size: 12px;}
	.searchkey-words li{ padding-left: 0; margin-top: 12px;}
	.searchkey-words li span{ display: block; padding-bottom: 4px; font-weight: bold;text-align: left; position: static;}
	.searchkey-words li a{  margin-right: 10px;}
	.serbt{  margin-left: 0; text-align: center;}
	
.mp-1{width:17.23%}
.mp-2{width:44.33%; height: 150px;}
.mod-data-1 .item-cell{ padding:10px; width: auto; min-height:125px;}
.mod-data-1 .item-pic{ width:120px;}	
.mod-data-1 .item-cnt{ margin-left:135px;}	
.mod-data-1 .item-desc{ height: 50px; overflow: hidden;}
.mod-data-1 .lines{ width:40px;height:120px;    top: -120px;}
.mp-1{left: 41%;}
.mp-2{right:4%;}
#mdata2 .lines{width:140px;height:180px;top: -180px;}
	.book-pic{ margin: 0 auto; padding-bottom: 30px;}
	.bok-img td{ display: block; width: auto!important;}
	
	.mod-news-2.mod-news-3 .item-cell .item-tit a{ font-size: 14px;}	
	.mod-news-1 .item-date, .mod-news-2 .item-date{ font-size: 12px;}
}


@media screen and (max-width: 375px) {
	.org-wraps{  position: relative; height: 250px;}
	.mode-inner .banner-cn img{  width: 560px;}	
.md-orgs{ transform: scale(.35, .35);margin-left: -355px;top: -270px;}	

}

@media screen and (max-width: 360px) {}



